[Frugalware-darcs] frugalware-current: libsvg-0.1.4-2-i686

crazy crazy at frugalware.org
Tue Jun 12 19:17:12 CEST 2007


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20070612171226-f6986-bee6ed3820b466e5d76f6d2e9c2b893f86a04762.gz;

[libsvg-0.1.4-2-i686
crazy <crazy at frugalware.org>**20070612171226
 * rebuild
 * fixed broken depends
] {
hunk ./source/lib/libsvg/FrugalBuild 6
-pkgrel=1
+pkgrel=2
hunk ./source/lib/libsvg/FrugalBuild 9
-depends=('libxml2')
+depends=('libxml2' 'zlib' 'libpng' 'libjpeg')
hunk ./source/lib/libsvg/FrugalBuild 16
-# vim: ft=sh
-
}


More information about the Frugalware-darcs mailing list